py3rsa-decrypt(1)

NAME
py3rsa-decrypt - decrypt a file

SYNOPSIS
py3rsa-decrypt [OPTION]... PRIVATE_KEY

DESCRIPTION
Decrypt a file. The original file must be shorter than the key length in order to have been encrypted.

OPTIONS

-h, --help
    show help message and exit

-i INPUT, --input=INPUT
    name of the file to decrypt. read from stdin if not specified.

-o OUTPUT, --output=OUTPUT
    name of the file to write the decrypted file to. write to stdout if this option is not present.

--keyform=KEYFORM
    key format of the private key - default PEM

AUTHOR
py3rsa-decrypt was written by Sybren A. Stuvel <sybren AT stuvel.eu>.